1. Rodrigo Corbata
  2. SP Page Builder 2.x (not supported version)
  3. Wednesday, 15 November 2017
Sorry... today is not my day...
Now Testimonial Pro button do not react when click on it.
Responses (19)
Accepted Answer Pending Moderation
So any solution? I'm on php 7.0, sppagebuilder 2.5.4, helix last version, joomla is up to date.

If i take a clean install testimonial pro works fine. But after sppagebuilder update (for example from 2.5.3 to 2.5.4) it doesn't respond.

If i do a row copy from another (working) site, and i paste it, it works (almost) fine on frontend. But i can't edit at backend.


Hello frik

The suggestion was for the user of the original post of the question. For you, Please create a new forum question and give me that link to solve it.

Thanks.
Accepted Answer Pending Moderation
So any solution? I'm on php 7.0, sppagebuilder 2.5.4, helix last version, joomla is up to date.

If i take a clean install testimonial pro works fine. But after sppagebuilder update (for example from 2.5.3 to 2.5.4) it doesn't respond.

If i do a row copy from another (working) site, and i paste it, it works (almost) fine on frontend. But i can't edit at backend.
Accepted Answer Pending Moderation
Hello there,

I am bit confused.

Now the slider is working. Check the attachment. Do you mean any other section?

Thanks.

Yes my friend!
The TESTIMONIAL PRO section ;)
That is what i need...
Now i just put some testimonials in a carousel just to have something insted of nothing but i have many more and cant use carousel for that.....
Testimonial Pro is the ONLY sections that do not load after click....


Well,

I am requesting you update your server PHP version to 7.X. Please let me know after that.

Thank You.
Accepted Answer Pending Moderation
Here is console results:

POST xxx/administrator/index.php?option=com_sppagebuilder&view=ajax&format=json&callback=setting 500 (Internal Server Error)
send @ jquery.min.js:4
ajax @ jquery.min.js:4
value @ engine.js:7
value @ engine.js:7
r @ engine.js:28
i @ engine.js:36
s @ engine.js:36
c @ engine.js:7
f @ engine.js:7
n @ engine.js:28
processEventQueue @ engine.js:7
r @ engine.js:37
handleTopLevel @ engine.js:37
i @ engine.js:37
a @ engine.js:37
perform @ engine.js:8
batchedUpdates @ engine.js:27
a @ engine.js:6
dispatchEvent @ engine.js:37
Accepted Answer Pending Moderation
Hello there,

I am bit confused.

Now the slider is working. Check the attachment. Do you mean any other section?

Thanks.

Yes my friend!
The TESTIMONIAL PRO section ;)
That is what i need...
Now i just put some testimonials in a carousel just to have something insted of nothing but i have many more and cant use carousel for that.....
Testimonial Pro is the ONLY sections that do not load after click....
Accepted Answer Pending Moderation
Hello there,

I am bit confused.

Now the slider is working. Check the attachment. Do you mean any other section?

Thanks.
Attachments (1)
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...


Hi there,

I said you to update PHP version to 7.X not 5.6.

Thanks.

But , why is this info on your site if is not correct... at list i just need to know why my version doesnt work... some special need?
Whats wrong?
Thank you... and sorry for bother , i really need work on this, trust me, i do not want write problems ;)


Hi there,

It's working now, right?

Thanks.

Hello Shibbir...
NO, is not working... is the only one what do not work :(

I attached screen shots...
How is my site
How looks the frontend
and what happend if try to add something....
Attachments (3)
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...


Hi there,

I said you to update PHP version to 7.X not 5.6.

Thanks.

But , why is this info on your site if is not correct... at list i just need to know why my version doesnt work... some special need?
Whats wrong?
Thank you... and sorry for bother , i really need work on this, trust me, i do not want write problems ;)


Hi there,

It's working now, right?

Thanks.

Hello Shibbir...
NO, is not working... is the only one what do not work :(
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...


Hi there,

I said you to update PHP version to 7.X not 5.6.

Thanks.

But , why is this info on your site if is not correct... at list i just need to know why my version doesnt work... some special need?
Whats wrong?
Thank you... and sorry for bother , i really need work on this, trust me, i do not want write problems ;)


Hi there,

It's working now, right?

Thanks.
Accepted Answer Pending Moderation
Same problem here! Testimonial pro not working. I can click on it, but nothing happens.
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...


Hi there,

I said you to update PHP version to 7.X not 5.6.

Thanks.

But , why is this info on your site if is not correct... at list i just need to know why my version doesnt work... some special need?
Whats wrong?
Thank you... and sorry for bother , i really need work on this, trust me, i do not want write problems ;)
Attachments (1)
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...


Hi there,

I said you to update PHP version to 7.X not 5.6.

Thanks.
Accepted Answer Pending Moderation
Hello Shibbir!
I have this system info where said i have php 5.6.23 and on your site and as you tell me i need PHP 5.6 or PHP 7.0.x.
I left you attached...
Also i do not understand why if i upload the version everything became corrupt, minds, frontend editor show me everything different and also can't open some add ons.. etc...
Lift you screen shot here...
Attachments (1)
Accepted Answer Pending Moderation
Hello Shibbir and thank you to be there!!!
I will talk with the person in charge of the server but a week ago was working good!!
And that is what i do not understand...
Why if a week ago was working and now is not?
That's rare right?
why is happening that....?


Hi there,

Please update the PHP version to the latest one and let me know.

Thanks.
Accepted Answer Pending Moderation
Hello Shibbir and thank you to be there!!!
I will talk with the person in charge of the server but a week ago was working good!!
And that is what i do not understand...
Why if a week ago was working and now is not?
That's rare right?
why is happening that....?
Accepted Answer Pending Moderation
Hello there,

Send me your site URL to check the issue.

Thank.

http://www.formulatango.com
Thank you so much! I really need that...


Hi,

I see a JS error in main.js file. Can you send me site admin login details via pm with this forum post URL?

Thanks.

I did it!!!!
Accepted Answer Pending Moderation
Hello there,

Send me your site URL to check the issue.

Thank.

http://www.formulatango.com
Thank you so much! I really need that...


Hi,

I see a JS error in main.js file. Can you send me site admin login details via pm with this forum post URL?

Thanks.
Accepted Answer Pending Moderation
Hello there,

Send me your site URL to check the issue.

Thank.

http://www.formulatango.com
Thank you so much! I really need that...
Accepted Answer Pending Moderation
Hello there,

Send me your site URL to check the issue.

Thank.


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.